uuid:
  -
    value: 98a268d3-c5b7-4b0d-b350-c507ba6a59e0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T06:33:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: the-acropolis-of-athens-at-sunrise.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1220
    height: 775
    target_type: file
    target_uuid: 6c2f2a72-a435-4530-bd4a-ee8c6489287d
created:
  -
    value: '2019-10-25T06:33:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T06:33:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1220
    height: 775
    target_type: file
    target_uuid: 6c2f2a72-a435-4530-bd4a-ee8c6489287d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.6c2f2a72-a435-4530-bd4a-ee8c6489287d
      - file.file.6c2f2a72-a435-4530-bd4a-ee8c6489287d
